@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'TeXGyreHerosCondensed-Bold';
	src: url('../fonts/TeXGyreHerosCondensed-Bold_gdi.eot');
	src: url('../fonts/TeXGyreHerosCondensed-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TeXGyreHerosCondensed-Bold_gdi.woff') format('woff'),
		url('../fonts/TeXGyreHerosCondensed-Bold_gdi.ttf') format('truetype'),
		url('../fonts/TeXGyreHerosCondensed-Bold_gdi.svg#TeXGyreHerosCondensed-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-25CA;
}

.main
{
	width: 100%;
    height: auto;
    background-image: url(../images/background1.jpg);
    background-repeat: no-repeat;
    float: left;
    background-size: cover;
    background-color: #A12A1C;
}
headerd
{
	
	height:54px;
}

.top
{
	
	float:right;
}
.btnn
{
	font-size:16px;
	font-family: "Arial", sans-serif;
	margin-top:20px;
	margin-bottom:20px;
	background:#f69c02;
	text-align:center;
	padding:5px;
	padding-left:17px;
	padding-right:17px;
	float:left;
	font-weight:bold;
	
}
header .btnn a
{
	text-decoration:none;
	color:#FFF;
	
}
.social
{
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:14px;
	
	
}
.social span
{
	float:left;
	padding-left:5px;
}

.nvcolor
{
	background:#d95c00;
	height:52px;
	
}

.logo
{
	text-align: center;
    float: left;
    position: absolute;
    top: 20px;
    z-index: 1;
	padding-right:50px;
}



.banner
{
	margin:0px;
	padding:0px;
	position:relative;
	
}
.detail
{
	
	background:#FFF;
	padding-top:5px;
	overflow:hidden;
	padding-left:17.5px;
	padding-right:17.5px;
	padding-bottom:20px;
}

.detail2
{
	background:#FFF;
	padding-top:5px;
	overflow:hidden;
	padding-left:27.5px;
	padding-right:27.5px;
	padding-bottom:20px;
	padding-top: 20px;
	text-align:center;
}

.detail2 h4
{
	font-family:'TeXGyreHerosCondensed-Bold';
	font-size:16px;
	color:#d95c00;
}

.detail1
{
	margin-top: -20px;
	background:#FFF;
	padding-top:25px;
	overflow:hidden;
	padding-left:17.5px;
	padding-right:17.5px;
	padding-bottom:30px;
}
.detail h2
{
	font-family:'TeXGyreHerosCondensed-Bold';
	font-size:16px;
	color:#d95c00;
	margin-bottom:16px;
}
.detail1 h2
{
	font-family:'TeXGyreHerosCondensed-Bold';
	font-size:16px;
	color:#d95c00;
	margin-bottom:16px;
}

/*.detail p span
{
	color:#d95c00;
}
.detail1 p span
{
	color:#d95c00;
	
}*/

.detail1 p span a
{
	color:#d95c00;
	text-decoration:none;
}
.detail p span a
{
	color:#d95c00;
	text-decoration:none;
}



.height
{
	margin:0px;
}


.detail p
{
	font-family: "Arial" , sans-serif;
	font-size:14px;
	color:#6d6f71;
}
.detail1 p
{
	font-family: "Arial" , sans-serif;
	font-size:14px;
	color:#6d6f71;
}

.prtn
{
	margin-bottom: 35px;
	margin-top: 18px;
}

.prtn2
{
	margin-bottom:308px;
}
.prtn h2
{
	margin: 0 0 22px 0px;
}
.detail .hgt h2
{
	margin-top:20px;
}

.prtn2  h2
{
	margin: 0 0 18px 0px;
}

.prtn ul
{
	
	margin:0px;
	left:0px;
	padding:0px;
}
.prtn1 ul
{
	
	margin:0px;
	left:0px;
	padding:0px;
}

.prtn2 ul
{
	
	margin:0px;
	left:0px;
	padding:0px;
}

.prtn ul li
{
	list-style-type:none;
	margin-top:10px;
	width:100%;
	left:0px;
	
}
.prtn1 ul li
{
	list-style-type:none;
	margin-top:10px;
	width:100%;
	left:0px;
	
}
.prtn2 ul li
{
	list-style-type:none;
	margin-top:10px;
	width:100%;
	left:0px;
	
}

.prtn ul li a:hover
{
	background:#f69b01;
	
}
.prtn1 ul li a:hover
{
	background:#f69b01;
	
}
.prtn2 ul li a:hover
{
	background:#f69b01;
	
}

/*.prtn ul li.active a 
{
	background:#f69b01;
}
*/
.prtn ul li a
{
	text-decoration: none;
    background: #d95c00;
    color: #FFF;
    font-family: "Arial" , sans-serif;
    font-size: 16px;
    display: block;
    padding-top: 12px;
    padding-left: 15px;
    padding-bottom: 9px;

}
.prtn1 ul li a
{
	text-decoration: none;
    background: #d95c00;
    color: #FFF;
    font-family: "Arial" , sans-serif;
    font-size: 16px;
    display: block;
    padding-top: 12px;
    padding-left: 15px;
    padding-bottom: 9px;
}
.prtn2 ul li a
{
	text-decoration: none;
    background: #d95c00;
    color: #FFF;
    font-family: "Arial" , sans-serif;
    font-size: 16px;
    display: block;
    padding-top: 12px;
    padding-left: 15px;
    padding-bottom: 9px;
}

.footertop
{
	text-align:center;
	padding-top:45px;
	padding-bottom:41px;
	background:#d95c00;
	color:#FFF;
	font-family:"Arial" , sans-serif;
	font-size:12px;
}

.footertop a
{
	
	color:#FFF;
	text-decoration: underline;
}

.footerbottom
{
	height:42px;
	background:#f69c02;
	
}

footer .container
{
	position:relative;
}

.footertop img.f_img
{
	position:absolute;
	margin-top:-101px;
	right:165px;
	
	
}
@media(max-width:767px){
nav.menu {
    display: none;
    float: none;
    z-index: 1;
    background:#d95c00;
    width: 100%;
	margin: auto;
}
.nvcolor {
    height:auto;
}
.logo
{
	width:190px;
    position: absolute;
    top: 57px;
    z-index: 3;
	padding-right:50px;
}

nav .menu ul li
{
	float:none;
}
.menu .sub-menu {
    
	position:inherit;
	    opacity: 1;
		margin-left:20px;
		    display: none;		
}
.menu .sub-menu li a{
background:none;	
}
.menu ul .sub-menu li {
border:none;	
}
.prtn2
{
	margin-bottom:175px;
}
nav .caret {
    position: absolute;
    right: 10px;
    top: 20px;
    display: block;
    z-index: 11;
}
}
@media(max-width:480px)
{
nav.menu {
    
    top: 112px;
}	
.logo
{
	width:190px;
    position: absolute;
    top: 51px;
    z-index: 3;
	padding-right:50px;
}
.btnn
{
	    font-size: 14px;
    float: none;
    display: inline-block;
	
}
.social {
     
    margin-left: 0px;
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.social img
{
	 margin:0px;
	width:95%;
	height:auto;
}
.social span {
    float: left;
   padding-left:0px;
}
.prtn2
{
	margin-bottom:100px;
}
.social p {
    margin: 0;
}
}

@media(min-width:992px) and (max-width:1200px)
{
	.prtn ul li a
{
	
	padding:15px;
	
	font-size:15px;
	
}
.prtn1 ul li a
{
	
	padding:15px;
	
	font-size:15px;
	 
}
.footertop img
{
	
	right:145px;
	
	
}
.prtn2
{
	margin-bottom:270px;
}
	
}


@media(min-width:768px) and (max-width:992px)
{
	.prtn ul li a
{
	
	padding:15px; 
	
	font-size:14px;
	
}
.prtn1 ul li a
{
	
	padding:15px;
	
	font-size:14px;
	 
}
.footertop img
{	
	right:70px;
}
.menu ul li a
{
	
    font-size: 12px !important;
    padding: 17.5px 6px !important;	
}
.logo
{
	width:203px;;
    position: absolute;
    top:50px;
    z-index: 1;
	padding-right:50px;
}
.prtn2
{
	margin-bottom:270px;
}
}
@media(min-width:600px) and (max-width:767px)
{	
.footertop img
{	
	right:40px;	
}	
}
@media(min-width:524px) and (max-width:600px)
{	
.footertop img
{	
	right:0px;	
}	
}
@media(max-width:524px)
{	
.footertop img
{
	display: none;	
}
.footertop .social_footer img
{
	display: block;	
}
}
/* menu drop down*/

.menu 
{
    float: right;
}
.menu ul li
{
	list-style-type:none;
	position:relative;
	float:left;
}
.menu ul li a
{
	list-style-type: none;
    font-size: 14px;
    padding: 16px 12px;
    font-family: 'TeXGyreHerosCondensed-Bold';
    color: #FFF;
    text-decoration: none;
    display: block;text-transform: uppercase;
	
}
.menu ul li a:hover
{
	background:#f69b01;	
}

/*end drop down menu*/

.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    
    padding:0px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:0;
    opacity:0;
    transition:opacity linear 0.15s;
    
    
}
 
.sub-menu li a{
    display:block;
    font-size:14px;
	background:#d95c00;
	min-width:120px;
	left:0px;
	
}
.menu .sub-menu li a:hover {
    color: #f69b01;
    background: #d95c00;
}
ul.sub-menu li {
    float: none;
    border-top: 1px solid #f69b01;
}
.clr1
{
	background:#f69c02 !important;
}
.clr
{
	background:#d95c00 !important;
}




/*New styles*/

.social p {
    float: left;
    padding-left: 5px;
}

span.read-more a {
    color: #d95c00;
}
section.inner-details {
    background: #FFF;
    padding-top: 25px;
    overflow: hidden;
    padding-left: 17.5px;
    padding-right: 17.5px;
    margin-bottom: -9px;
    height: 500px;
}
.news h2 {
    font-family: 'TeXGyreHerosCondensed-Bold';
    font-size: 16px;
    color: #d95c00;
    margin-bottom: 16px;
}
.news p {
    font-family: "Arial" , sans-serif;
    font-size: 14px;
    color: #6d6f71;
}
#ccm-panel-detail-page-composer
{
	display: block !important;
	}
	
	/* responsive*/
	@media(max-width:430px)
{
	.top {
    right: 0px;
   
    position: absolute;
    top: 90px;
    margin: auto;
    float: none !important;
    text-align: center;
    left: 0;
}
.logo
{
	    width: 140px;
    height: auto;
    position: absolute;
    top: 5px;
    z-index: 3;
    padding-right: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.nvcolor {
    
    margin-top:95px;
}
.social p {
    margin: 0;
}
}
@media(max-width:319px)
{
	.social
{
	 display:none;
	
}
.top {
    right:0px;
	margin-right:15px;
}
}
.owl-item img {
    max-width: 100%;
    height: auto;
}
.detail img {
    max-width: 100%;
    height: auto;
}
.detail1 img {
    max-width: 100%;
    height: auto;
}
	/*end responsive*/

.detail p a:hover
{
	color:#d95c00;
}
ul li
{
	font-family: "Arial" , sans-serif;
    font-size: 14px;
    color: #6d6f71;
	margin:0px;
	padding:0px;
}
ol li
{
	font-family: "Arial" , sans-serif;
    font-size: 14px;
    color: #6d6f71;
	margin:0px;
	padding:0px;
}
.detail h1
{
	font-family:'TeXGyreHerosCondensed-Bold';
	font-size:32px;
	color:#d95c00;
	margin-bottom:16px;
}
.detail h3
{
	font-family:'TeXGyreHerosCondensed-Bold';
	font-size:14px;
	color:#d95c00;
	margin-bottom:16px;
}
.btnn:hover {
    background:#bf0014;
}
footer {
    clear: both;
}
.thumb-img {
    width: 100%;
    margin-top: 23px;
}
.thumb-image img {
    width: 300px;
    height: 200px;
	margin-top: 15px;
    margin-bottom: 15px;
}
	.caret {
	display:none;
}
.social_footer p {
    float: left;
    padding-left: 5px;
}
.social_footer {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    top: 45px;
}



#banner_slider .owl-buttons .owl-prev {
    position: absolute;
    left: 0;
    background: transparent url(../images/prev.png) no-repeat center left !important;
    text-indent: -9999px;
    width: 60px;
    height: 80px;
    opacity: 0.76;
    top: 38%;
}
#banner_slider  .owl-buttons .owl-next {
    position: absolute;
    right: 0;
    background: transparent url(../images/next.png) no-repeat center right !important;
    text-indent: -9999px;
    width: 60px;
    height: 80px;
    opacity: 0.76;
    top: 38%;
}

#banner_slider  .owl-wrapper-outer
{
    max-height:430px;
}
}








